java.beans.beancontext

## Class BeanContextSupport.BCSChild

- java.lang.Object
- - java.beans.beancontext.BeanContextSupport.BCSChild

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  BeanContextServicesSupport.BCSSChild

Enclosing class:
  BeanContextSupport

    protected class BeanContextSupport.BCSChild
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.